# UpdateUserRequest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**email** | Option<**String**> |  | [optional]
**birthday** | Option<[**String**](string.md)> |  | [optional]
**accepted_tos_version** | Option<**f32**> |  | [optional]
**tags** | Option<**Vec<String>**> |  | [optional]
**status** | Option<[**crate::models::UserStatus**](UserStatus.md)> |  | [optional]
**status_description** | Option<**String**> |  | [optional]
**bio** | Option<**String**> |  | [optional]
**bio_links** | Option<**Vec<String>**> |  | [optional]
**user_icon** | Option<**String**> | MUST be a valid VRChat /file/ url. | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


